1 Reply Latest reply on Jun 7, 2019 7:37 AM by Matt Coles

    Compatibility VizAlerts with tableau server 2019.2.0

    Nallely Balderas

      Can anyone tell me if VizAlerts 2.1.1 is compatible with tableau server 2019.2.0? , thanks